{% extends 'template.html' %}
{% block title %}Add Note{% endblock %}
{% block content %}
<div class="tab-content bg-transparent">
    <div id="note-full-container" class="note-has-grid row">
        <div class="col-xl-12 single-note-item all-category">
            <div class="card card-body text-center">
                <form method="POST" action="">
                    {%csrf_token%}
                    <div class="row">
                        <div class="col-md-12 mb-3">
                            <div class="note-from">
                                <label>Receiver</label>
                                <br>
                                {{ form.receiver}}
                            </div>
                        </div>

                        <div class="col-md-12 mb-3">
                            <div class="note-to">
                                <label>Sender</label>
                                <br>
                                {{ form.sender }}
                            </div>
                        </div>

                        <div class="col-md-12 mb-3">
                            <div class="note-title">
                                <label>Title</label>
                                <br>
                                {{ form.title }}
                            </div>
                        </div>

                        <div class="col-md-12 mb-3">
                            <div class="note-message">
                                <label>Message</label>
                                <br>
                                {{ form.message }}
                            </div>
                        </div>
                    </div>
                    <div class="form-footer">
                        <input type="submit" class="btn" style="background-color: #e3f2fd;" value="Add"/>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}

